# Generated by Django 3.2 on 2023-03-05 14:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0002_reply_replies'),
    ]

    operations = [
        migrations.RenameField(
            model_name='reply',
            old_name='replies',
            new_name='replied_post',
        ),
    ]
